Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003671 [JEDI VCL] 00 JVCL Components minor always 2006-04-30 07:17 2006-06-22 11:15
Reporter marcgeldon View Status public  
Assigned To Informatix
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003671: TitlePopup on TJvDBGrid
Description Assign a Popup menu to the property "TitlePopup" on a TJvDBGrid.

The assigned popup is only shown if the property TitleArrows is active.

I think there should be also another function: if the property TitleArrows is active or not, the popup menu should popup with a right-click on a title. I think this would be the right function for this property called "Title(!!)Popup".

Hope to hear from you soon.


Best wishes,

Marc


P.S.: I am using JvDBGrid.pas v 1.121.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-04-30 07:17 marcgeldon New Issue
2006-05-02 02:05 obones Status new => assigned
2006-05-02 02:05 obones Assigned To => Informatix
2006-06-22 11:15 Informatix Status assigned => resolved
2006-06-22 11:15 Informatix Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker